Support » Theme: Optimizer » Optimizer theme posts widget

  • vianmora

    (@vianmora)


    Hello, trying to use the optimizer widget “Posts widget”, i have a 3 warning message :

    Warning: array_map(): Expected parameter 2 to be an array, string given in /homepages/45/d317196559/htdocs/troupe29/wp-content/themes/optimizer/frontpage/widgets/front-posts.php on line 71

    Warning: implode(): Invalid arguments passed in /homepages/45/d317196559/htdocs/troupe29/wp-content/themes/optimizer/frontpage/widgets/front-posts.php on line 71

    Warning: implode(): Invalid arguments passed in /homepages/45/d317196559/htdocs/troupe29/wp-content/themes/optimizer/framework/core-posts.php on line 6

    what could I do in order to solve this problem please ? I am on WordPress 5.4 with the Optimizer theme

    have a good day

    Vianmora

    The page I need help with: [log in to see the link]

Viewing 2 replies - 1 through 2 (of 2 total)
  • Theme Author OptimizerWP

    (@layerthemes)

    Vianmora,

    Thanks for letting us know about these issues. We will release a new update within the next few weeks, which should fix these issues.

    Thanks

    Theme Author OptimizerWP

    (@layerthemes)

    For now, you can disable the error logging plugin/options to hide those warnings.

    Thanks

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Optimizer theme posts widget’ is closed to new replies.